@font-face {
    font-family: 'Noah';
    src: url('fonts/Noah-Regular.woff') format('woff2'),
        url('fonts/Noah-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Noah';
    src: url('fonts/Noah-Bold.woff') format('woff2'),
        url('fonts/Noah-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Soho Gothic Pro';
    src: url('fonts/SohoGothicPro-Regular.woff2') format('woff2'),
        url('fonts/SohoGothicPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
